* {
    margin: 0;
    padding: 0;
}

p {
    margin: .3rem 0;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

a {
    color: #323232;
}
.tuwenimg img{width: 100%;}
img {
    vertical-align: middle
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

.img-rounded {
    border-radius: 6px
}

.img-circle {
    border-radius: 50%
}

.h20 {
    height: .5rem;
    display: block;
    width: 100%;
    background: #efeff4;
}

.h10 {
    height: .4rem;
    display: block;
    width: 100%;
    background: #efeff4;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
    clear: both;
}

.b-white {
    background: #fff;
    display: box;
    position: relative;
}

.harf-border-top {
    background-image: url("../images/repeat-x.png");
    background-position: 0 top;
    background-repeat: repeat-x;
    background-size: auto 1px;
}

.harf-border-bottom {
    background-image: url("../images/repeat-x.png");
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-size: auto 1px;
}

.harf-border-left {
    background-image: url("../images/repeat-x.png");
    background-position: left 0;
    background-repeat: repeat-y;
    background-size: auto 1px;
}

.harf-border-right {
    background-image: url("../images/repeat-x.png");
    background-position: right 0;
    background-repeat: repeat-y;
    background-size: auto 1px;
}

.page,
.page-group {
    background: #fff;
}

.bar .button-link {
    color: #3d4145;
}

.swiper-slide img {
    max-width: 100%;
    height: auto;
    display: block;
    position: relative;
}

.card {
    box-shadow: none;
}

.button-green {
    background: #3ab54a;
    color: #fff;
    border-color: #3ab54a
}

.no-margin {
    margin: 0
}

.no-before:before,
.no-after:after {
    display: none !important;
}

.button-done {
    background: #cccccc !important
}

.green {
    color: #3ab54a !important
}

.pay-list li {
    padding-right: .75rem;
}

.pay-list li:after {
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: #e7e7e7;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.fail {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.list-block input[type=text],
.list-block input[type=password],
.list-block input[type=email],
.list-block input[type=tel],
.list-block input[type=url],
.list-block input[type=date],
.list-block input[type=datetime-local],
.list-block input[type=time],
.list-block input[type=number],
.list-block input[type=search],
.list-block select,
.list-block textarea {
    border: 1px solid #ddd;
    border-radius: .25rem;
    height: 1.7rem;
}

label.label-checkbox input[type=checkbox]:checked+.item-media i.icon-form-checkbox,
label.label-checkbox input[type=radio]:checked+.item-media i.icon-form-checkbox {
    background-color: #3ab54a
}

/*---------------------------------------------------2F Live---------------------------------------------------------------------*/

#live .bar {
    background: #fff;
}

#live .bar-nav~.content {
    background: #f6f6f6;
}

#live .bar:after {
    height: 2px;
}

#live .live-list .list-block .item-content {
    padding-left: 0.45rem;
}

#live .live-list .list-block.media-list .item-media {
    padding-top: 0.6rem;
}

#live .live-list .list-block .item-media+.item-inner {
    margin-left: 1rem;
    padding-right: .45rem;
}

#live .live-list .content-block-title {
    margin: 0 0.45rem;
    padding: 0;
    line-height: 1.7rem;
    font-size: 0.85rem;
    padding-left: .75rem;
}

#live .live-list .content-block-title:before {
    content: "";
    width: 0.3rem;
    height: 0.8rem;
    background-color: #ed0d00;
    display: inline-block;
    top: .4rem;
    position: absolute;
    left: 0;
}

#live .live-list .list-block {
    margin: 0;
}

#live .live-list .list-block .item-text {
    font-size: .85rem;
    color: #3b3b3b;
    margin-bottom: .25rem;
}

#live .live-list .list-block .item-text {
    height: 2.5rem;
    line-height: 1.25rem;
}

#live .live-list .live-showtime {
    color: #909aa9;
    margin-bottom: .25rem;
}

#live .live-list .live-showtime i {
    margin-right: .5rem;
}

#live .live-list .live-bt a {
    border: 1px solid;
    padding: 0.15rem 0.25rem;
    border-radius: 0.1rem;
    margin-right: .5rem;
}

#live .live-list .live-bt .ontime {
    border-color: #ffbc3c;
    color: #ffbc3c
}

#live .live-list .live-bt .inhere {
    border-color: #ee0c00;
    color: #ee0c00
}

#live .live-list .live-bt .showing {
    border-color: #65d03c;
    color: #65d03c
}

#live .live-list .live-bt .endtime {
    border-color: #b3b3b3;
    color: #b3b3b3
}

#live .live-list .list-block .item-subtitle {
    overflow: visible;
}

#live .live-list li {
    margin-bottom: .15rem;
    background: #fff
}

#live .live-list li:last-child {
    margin-bottom: 0;
}

#live .live-list .list-block ul {
    background: #f6f6f6;
}

/*---------------------------------------------------3F Live-Show-----------------------------------------------------------------*/

#live-show .buttons-tab .button {
    color: #9e9e9e;
    width: 100%;
    margin-top: 0.6rem;
    margin-left: 0.45rem;
    margin-bottom: 0.6rem;
    line-height: 1.3rem;
    border: 1px solid #fff;
    text-align: center;
    height: 1.35rem;
    padding: 0;
    border-radius: 0.2rem;
}

#live-show .buttons-tab .button.active {
    border-color: #ec0e00;
    color: #ec0e00;
}

#live-show .show-ing .content-block {
    padding: 0 .45rem;
}

#live-show .show-ing .live-photos span {
    position: absolute;
    bottom: 0.3rem;
    left: .45rem;
    right: .45rem;
    font-size: 115%;
    color: #fff;
    overflow: hidden;
    height: 1.2rem;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

#live-show .show-ing .live-photos {
    position: relative;
    display: block;
}

#live-show .show-ing .live-photoss {
    box-shadow: 1px 4px 10px -2px rgba(0, 0, 0, 0.05);
    display: block;
    height: 1.5rem;
}

#live-show .show-ing .live-time {
    color: #a1a0a0;
    font-size: .75rem;
    margin: .5rem 0 .35rem;
}

#live-show .show-ing .live-information {
    font-size: .75rem;
    color: #999;
    margin-bottom: 1.5rem;
}

#live-show .show-ing .live-talk {
    background: url(../images/bg.png) repeat-y 1.55rem .25rem;
    display: block;
    min-height: 10rem;
    position: relative;
    ;
}

/* #live-show .show-ing .talk-div li {
    padding-left: 3.5rem;
} */
 

#live-show .show-ing .talk-div {
    background: none;
}

#live-show .show-ing .list-block{
	margin:.5rem 0
}

#live-show .talk-around {
       display: block;
    position: absolute;
    left: 0.15rem;
    top: .12rem;
    background: #fff;
    width: 1.8rem;
    text-align: center;
}

#live-show .talk-around span {
    width: 0.5rem;
    height: 0.5rem;
    border: 1px solid #9e9e9e;
    background: #fff;
    border-radius: 50%;
    display: block;
    margin-left: 1.15rem;
}

#live-show .show-ing .talk-div li:first-child {
    min-height: 1.6rem;
}

#live-show .talk-around img,
#live-show .reback-around img {
    border-radius: 50%;
    width: 2.85rem;
    height: 2.85rem;
}

.reback-around img {
    float: left
}

#live-show .show-ing .talk-time {
    color: #a5a5a5;
	padding-left: 2.4rem;
}

#live-show .show-ing .talk-time p{
    font-size:.75rem !important;
	line-height:1;
	margin: 0;
}

#live-show .show-ing .talk-user {
    color: #262626;
    min-height: 70px;
    padding: 20px;
    text-indent: 1rem;
}

#live-show .show-ing .talk-user p:last-child br{
	display:none
}

.talk-user video,
.talk-user img {
    max-width: 100%
}



.live-msg-water.live-water-re {
    width: 69px;
    height: 67px;
    background-image: url('/img/moduleSprite_0606.png');
    background-position: -286px -45px;
    right: 80px;
}

.live-msg-water.live-water-top {
    width: 69px;
    height: 67px;
    background-image: url('/img/moduleSprite_0606.png');
    background-position: -354px -45px;
}

.live-msg-water {
    position: absolute;
    z-index: 1;
    top: 20px;
    right: 5px;
}

#live-show .show-ing .talk-text {
    font-size: .75rem;
    line-height: 1.25rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

#live-show .show-ing .talk-reback {
    border: 1px dashed #a5a5a5;
    padding: .6rem 0.25rem;
    margin-top: .75rem;
    color: #a5a5a5
}

#live-show .show-ing .talk-reback h3 {
    font-size: .80rem;
    font-weight: 400;
    color: #f37069;
    padding-bottom: .55rem;
}

#live-show .show-ing .list-block .item-media {
    flex-wrap: wrap;
}

#live-show .show-ing .list-block .item-media img {
    margin-right: .6rem;
    margin-top: .6rem;
}

#live-show .show-ing .talking .content-block-title {
    margin: 0;
    padding: 0;
    line-height: 1.7rem;
    font-size: 0.85rem;
    padding-left: .75rem;
    color: #333
}

#live-show .show-ing .talking .content-block-title:before {
    content: "";
    width: 0.3rem;
    height: 0.8rem;
    background-color: #ed0d00;
    display: inline-block;
    top: .4rem;
    position: absolute;
    left: 0;
}

#live-show .show-ing .talking .talk-time {
    padding-left: .75rem;
    font-size: .75rem;
}

#live-show .show-ing .talking .item-input textarea {
    -webkit-appearance: none;
    box-shadow: none;
    margin: .6rem 0;
    width: 17.85rem;
    border-radius: 0.4rem;
    border-color: #bebebe;
    height: 3.5rem;
    padding: .3rem .45rem;
    font-size: .75rem;
}

#live-show .show-ing .talking .item-input .button {
    color: #696969;
    border-color: #696969;
    font-size: .85rem;
}

#live-show .show-ing .talking .item-input a {
    font-size: .85rem;
}

#live-show .show-ing .talking .old-tab .button.active {
    color: #000;
    border-color: #ed0d00;
    z-index: 9;
}

#live-show .show-ing .talking .old-tab .button {
    margin: 0;
    height: 2rem;
    line-height: 2rem;
    min-width: 4rem;
    margin-left: .45rem;
    color: #5f646e;
    font-size: 0.8rem;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    border: 0;
    border-bottom: 4px solid #ed0d00;
    border-radius: 0;
}

#live-show .show-ing .talk-list .item-content {
    align-items: flex-start;
}

#live-show .show-ing .talk-list img {
    margin: 0 !important;
    border-radius: 50%;
}

#live-show .show-ing .talk-list .talk-time {
    padding-left: 0;
}

#live-show .show-ing .talk-list .item-media {
    padding-top: .55rem;
}

#live-show .show-ing .talk-all {
    border-color: #ebebeb;
    background: #ebebeb;
    color: #5d5d5d;
    font-size: .80rem;
}

#live-show .show-ing .talk-list .item-inner {
    margin-left: 1.15rem;
}

#live-show .show-ing .talk-list #live-show .show-ing .talk-list #live-show .show-ing .talk-list #live-show .show-ing .talk-list #live-show .show-ing .talk-list #live-show .show-ing .talk-list .basicInfo .item {
    padding: .5rem .5rem 0;
    border-top: .3rem solid #eeeeee;
}

.basicInfo li {
    overflow: hidden;
    margin-bottom: .5rem;
    line-height: 2.1rem;
    border-bottom: 1px solid #e3e3e3;
}

.basicInfo li:last-child {
    border-bottom: none;
}

.basicInfo input[type="text"] {
    height: 2rem;
    line-height: 2rem;
}

.basicInfo textarea {
    height: 8rem;
    line-height: 1.5rem;
}

.basicInfo .otherPic {
    min-height: 3rem;
}

.basicInfo .otherPic .addPic {
    height: 3rem;
    line-height: 3rem;
    font-size: 3rem;
    margin-bottom: .5rem;
}

.basicInfo .otherPic img {
    margin: 0 .5rem .5rem 0;
    width: 3rem;
    height: 3rem;
    vertical-align: top;
    border: 1px solid #ddd;
}

.basicInfo .yy_inputFile {
    position: absolute;
    top: 0;
    left: 0;
    width: 3rem;
    height: 3rem;
    opacity: 0;
}

.basicInfo .aboutPic {
    margin-bottom: .5rem;
    line-height: 1.5rem;
}

.living-gold {
    height: 8rem;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: 100%;
    background: url(../images/top_bg.jpg) no-repeat 50% 0;
    background-size: cover;
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: .75rem;
    padding-top: 1.5rem;
    padding-left: .75rem;
    padding-right: .75rem;
}

.living-user {
    text-align: center;
}

.living-user img {
    width: 1.9rem;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.living-user p {
    font-size: .7rem;
}

.bifen {
    font-size: 1.9rem;
    padding-top: .5rem;
}

.living-info {
    padding: .5rem;
    font-size: .75rem;
    line-height: 1.8
}

.living-info img {
    max-width: 100%;
    padding: .5rem 0;
    display: block;
    margin: 0 auto;
}

.teamScore {
    box-sizing: border-box;
    padding: .5rem;
    min-height: 2.2rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.team-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-box-lines: single;
    -moz-box-lines: single;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    box-sizing: border-box;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding-top: 0.35rem;
    padding-bottom: 0.4rem;
}

.team-box img {
    width: 1.9rem;
}

.team-line {
    clear: both;
    padding-top: .5rem;
    width: 100%;
    padding: 0 .75rem
}

.red-line {
    float: left;
    border-right: 2px transparent dotted;
    border-top: 2px solid #f82d2d;
    width: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.blue-line {
    float: left;
    border-left: 2px transparent dotted;
    border-bottom: 2px solid #1c90f2;
    width: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.btn-teamscore {
    font-size: .7rem;
    color: #999;
    padding: 0 .75rem .5rem .75rem;
}

#notes {
    padding: .45rem;
    font-size: .8rem;
}

#live-show .talk-around img {
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .1), 0 1px 3px 1px rgba(60, 64, 67, .15);
	width: 1.8rem;
    height: 1.8rem;
}

.online-pepole {
    display: block;
    position: absolute;
    right: 1.2rem;
    width: auto;
    height: 1.6rem;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    z-index: 10000;
    border-radius: 1.6rem;
    font-size: 0.7rem;
    padding: 0 .5rem;
    line-height: 1.6rem;
    top: 1.1rem
}

.online-pepole i {
    vertical-align: top;
}
.live-begine {
    font-size: .8rem;
    color: #6a6a6a;
    text-align: center;
    padding: 20px 0;
    background-color: #f2f2f2;
}
.vcp-player{margin:0 auto}
.bar-footer~.content{bottom:3rem}
.buttons-tab{margin-right: .45rem;}
.show-ing {
    margin-bottom: 3.6rem;
}